aboutsummaryrefslogtreecommitdiff
path: root/sh/shrc.d/vim.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/shrc.d/vim.sh')
-rw-r--r--sh/shrc.d/vim.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/shrc.d/vim.sh b/sh/shrc.d/vim.sh
index fc04c99f..e9174082 100644
--- a/sh/shrc.d/vim.sh
+++ b/sh/shrc.d/vim.sh
@@ -1,5 +1,5 @@
# If Vim exists on the system, use it instead of ex, vi, and view
-command -v vim >/dev/null || return
+command -v vim >/dev/null 2>&1 || return
# Define functions proper
ex() {